Subject: GLOWBUGS digest 167

From: [email-masked]
Date: Tue, 23 Apr 1996 20:38:59 -0500 (CDT)

GLOWBUGS Digest 167

Topics covered in this issue include:

  1) 6K8 vs. 6SA7?
	by [email-masked] (michael silva)
  2) Pls need specs on Amperex 8643
	by [email-masked] (David Feldman)
  3) 2 tube receiver
	by [email-masked] (Michael Herr)
  4) Re: 2 tube receiver
	by [email-masked]
  5) Sub Miniature Tubes FS
	by [email-masked] (David Medley)
  6) Re: 2 tube receiver
	by Stan Skelton <[email-masked]>
  7) My favorite regen
	by Jeff Duntemann <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 22 Apr 1996 22:05:48 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: 6K8 vs. 6SA7?
Message-ID: <[email-masked]>

Hi all,

I've noticed that schematics from the '40s seem to use the 6K8 a good 
deal more often than the 6SA7 in the converter section (although the 
6SK7 and 6SJ7 are used extensively).  Can anybody talk about the pros 
and cons of the two tubes for a simple superhet?  Thanks.

73,
Mike, KK6GM

------------------------------

Date: Tue, 23 Apr 1996 09:55:14 -0700
From: [email-masked] (David Feldman)
To: [email-masked]
Subject: Pls need specs on Amperex 8643
Message-ID: <[email-masked]>

Hi I need to get a copy of a spec sheet on the Amperex 8643 tube (a dual
tetrode like a 5894 but a bit bigger). If not a copy, would someone be so
kind as to key in a few of the main characteristics (max voltages/currents,
plate dissipation, etc...)

73 Dave WB0GAZ [email-masked]

------------------------------

Date: Tue, 23 Apr 1996 10:32:11 -0700
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: 2 tube receiver
Message-ID: <v01530501ada3b291d798@[199.120.150.50]>

Hello gang,
   I'm looking for a good schematic for a 2 tube regen receiver using 3A4
tubes. Any out there. Also, Im realtively new to the list, is there any
favorite regen designs for 80 / 40 / 30 meter qrp work?
Thanks es 73
Mike WA6ARA

------------------------------

Date: Tue, 23 Apr 1996 14:37:47 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: 2 tube receiver
Message-ID: <[email-masked]>

> 
> Hello gang,
>    I'm looking for a good schematic for a 2 tube regen receiver using 3A4
> tubes. Any out there. Also, Im realtively new to the list, is there any
> favorite regen designs for 80 / 40 / 30 meter qrp work?
> Thanks es 73
> Mike WA6ARA

The best 2 tube regen receiver that I have seen is one in the ARRL
How to Become a Ham handouts from about 1960.  It has a neat 2 tube
regen using a pair of 6AQ5's, all metal enclosed and trim and neat,
and could be readily adapted to most other pentode or tetrode tubes.

My expectation is that it would work quite well with 3A4's.

73/ZUT DE NA4G/Bob
[email-masked]

...else, just use a good tickler circuit with a throttle condenser.

------------------------------

Date: Tue, 23 Apr 1996 11:13:27 -0700
From: [email-masked] (David Medley)
To: [email-masked]
Subject: Sub Miniature Tubes FS
Message-ID: <[email-masked]>

I have a box of 60+ sub miniature tubes with such numbers as 5783 6946 6247
etc. Most of them appear to be unused and 4 are NIB. These are all about 1
1/2" long and 3/8" diam with wire leads. Most have the Raytheon brand. Is
there any interest out there?
I have no idea what these were used for.
73 de Dave KI6QE

------------------------------

Date: Tue, 23 Apr 1996 12:55:44 -0700 (PDT)
From: Stan Skelton <[email-masked]>
To: Michael Herr <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: 2 tube receiver
Message-ID: <Pine.3.89.9604231227.A15366-0100000@sparky>

Hi Michael...here is a reposting of a list of plans out of CQ magazines 
from a few yrs ago...
 
Hi all...I promised a listing of "classic rigs" from CQ magazine...
here are some...All of these articals contain complete schematics,
and instructions....
 
DISCLAIMER...Some of these plans contain hazardous electrical 
currents!...Do NOT attempt to fool with 110v if you do not know
what you are doing!
 
Feb, 1990   1934 Globe Trotter receiver 2, #30 tubes, 1.5v & 45v
            Gill Classic Transmitter (Hartley) 1930's, 3v & 45v
 
Mar, 1989   Double M Special, 30's tx, 45,or 245 or 201a or uv199 tube
            classic Tri-Tetter tx 1930's, #59 tube
 
June 1983  One tube 10 watt tx, 6BM8 tube (110 v transformer driven)
 
March 1990 John Ruskin Special, 6L6 tx, coil wound on nails in wood
           Li'l Buddy tx, 955 tube, xtal controlled
 
January 93 PeeWee Special, 6A7 tube, tx, xtal controlled
           1940's Superhet Receiver, 6K8 & 6C8G tubes
           1930's push-pull osc. tx, 2, 245 tubes
 
Sep 95  Red Hot radios, 1S4 tx,
        Red hot radios, 3A4 rx, matched pair
 
Jan 1985  One tube 40 m tx, 6F6 or 6K6 or 6V6 or 6L6 tube
 
June 1988  classic push-pull tx, 210 or T-20 tubes (2)
 
July 1992  Rush Box regen. rx, 6J5 & 6V6 & 955 tubes
 
Sep 1991 xtal Hartley tx 201A tube, 2 watts on 30 or 40 m
         Transformerless Wonder, 117N7GT tube, BE CAREFULL
         WITH THIS ONE, 110 VOLTS THROUGHOUT!!!!!!!!!!!!!!
 
Nov 1992  QRP Midget 2, 3S4's
          Low Boy, 6L6 tx on a wood base
          30's style Hartley tx, 201A tube
          One tube oscillodyne rx, #27 tube
 
Oct 1994  Bare Essentials tx, 50C5 tube, WATCH THIS ONE ALSO
          TRANSFORMERLESS 110V!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
TtFn....Stan VE7SKT   QRP# 34, 

------------------------------

Date: Tue, 23 Apr 1996 14:02:53 -0700
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: My favorite regen
Message-ID: <[email-masked]>

The best regen I ever made used a 6SN7 followed by a 6V6 for the audio amp.
The first triode section of the 6SN7 was the RF amp, and the second was the
detector.  Having an RF amp was remarkably nice; I could never hear it
radiating, and it seemed far less "touchy" than most others I've built over
the years.  The 6V6 provided good headphone volume but wouldn't drive a
speaker.  I used it a lot for BC DXing back more years than I care to recall.

I believe it was from *Popular Electronics* from the early Sixties.  If I
can find it I'll cite the article.  I still have the radio and it still
works fb.

--73--

--Jeff Duntemann KG7JF
  Scottsdale AZ

------------------------------

End of GLOWBUGS Digest 167
**************************